<#ibiztemplate>
TARGET=PSSYSTEM
</#ibiztemplate>
<#if sys.getSupportDBTypes()??>
    <#list sys.getSupportDBTypes() as aaa>
        ${aaa}
    </#list>
</#if>

<#if sysrun.getPSDBDevInst()??>
<#assign dbinst = sysrun.getPSDBDevInst()>
spring:
  datasource:
    username: ${dbinst.getUserName()}
    password: '${dbinst.getPassword()}'
    url: jdbc:mysql://127.0.0.1:3306/${dbinst.getUserName()}?useUnicode=true&characterEncoding=utf-8&usessl=false
    driver-class-name: com.mysql.jdbc.Driver
  jackson:
    serialization:
      indent-output: true
  jpa:
    hibernate:
      ddl-auto: update
    show-sql: true
    database-platform: org.hibernate.dialect.MySQL5InnoDBDialect
${dbinst.getConnUrl()}
</#if>
logging:
  level:
    ${pub.getPKGCodeName()}: debug